@import url('https://fonts.googleapis.com/css?family=Muli:wght@400;700&display=swap');
*{
    box-sizing: border-box;
}
body{
    display: flex;
    justify-content: center;
    align-items: center;
    justify-content: center;
    height: 100vh;
    margin:0;
    background-color: #f5f5f5;
}
canvas{
    border: 2px solid steelblue;
}
.toolbox{
    background-color: steelblue;
    border:1px solid slateblue; 
    display: flex;
    width: 804px;
    padding:1rem;
}
/* no matter what kinde of element, all elements inside toolbox */

.toolbox >*{
    background-color: #efefef;
    border: none;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 2rem;
    height: 50px;
    width:50px;
    margin:0.25rem;
    padding:0.25rem;
    cursor:pointer
}
/* to get the last child in elements */
.toolbox >*:last-child{
    margin-left:auto;
}